## hg-fast-export 20120203

=== debian/changelog ===
hg-fast-export (20120203-1) unstable; urgency=low

  [ Barak A. Pearlmutter ]
  * Use debian/hg-fast-export.install instead of commands in debian/rules

  [ Andrey Rahmatullin ]
  * New upstream snapshot (Closes: #652724)
  * Update git-hg and README.git-hg from
    https://github.com/offbytwo/git-hg/tree/b3d5dc0dd3 and update
    debian/git-hg.1 (Closes: #655247)
  * Update debian/copyright

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 04 Feb 2012 00:10:55 +0600
