=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@wrar.name>
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://repo.or.cz/w/fast-export.git
-Vcs-Git: git://git.debian.org/collab-maint/hg-fast-export.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/hg-fast-export.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/hg-fast-export.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hg-fast-export.git;a=summary
 
 Package: hg-fast-export
 Architecture: all
