## hg-fast-export 20140308

=== debian/changelog ===
hg-fast-export (20140308-1) unstable; urgency=medium

  * New upstream snapshot
    + Fix work with Mercurial 2.9 (Closes: #741087)

 -- Andrey Rahmatullin <wrar@wrar.name>  Sat, 08 Mar 2014 18:49:33 +0600

hg-fast-export (20140206-1) unstable; urgency=medium

  * New upstream snapshot
  * Update git-hg and its README from
    https://github.com/cosmin/git-hg/tree/e273969150ba9d909a92f20928afb2139c7093b4
  * Bump Standards-Version: to 3.9.5 (no change needed)
  * Update hg-reset.1

 -- Andrey Rahmatullin <wrar@wrar.name>  Thu, 06 Feb 2014 23:06:09 +0600
