=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andrey Rahmatullin <wrar@wrar.name>
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://repo.or.cz/w/fast-export.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/hg-fast-export.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hg-fast-export.git;a=summary
